<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="17701" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="17701"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="XTAboutWindowController">
            <connections>
                <outlet property="licenseTextView" destination="INm-1W-YsQ" id="DTx-q7-nRA"/>
                <outlet property="tadsHomepageTextField" destination="aOK-RT-jMx" id="jgD-rg-kgO"/>
                <outlet property="terpAuthorEmailTextField" destination="Mbv-9U-kdn" id="MVj-K6-KcR"/>
                <outlet property="terpHomepageTextField" destination="b7o-QH-ZZK" id="yux-iX-tOU"/>
                <outlet property="thankYouTextView" destination="tuh-3p-GES" id="bqo-qB-dTR"/>
                <outlet property="window" destination="QvC-M9-y7g" id="MXv-Jb-TqP"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <window title="About XTads" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" animationBehavior="default" id="QvC-M9-y7g">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="196" y="240" width="507" height="363"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2048" height="1127"/>
            <view key="contentView" id="EiT-Mj-1SZ">
                <rect key="frame" x="0.0" y="0.0" width="507" height="363"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <tabView translatesAutoresizingMaskIntoConstraints="NO" id="YHy-Ip-mop">
                        <rect key="frame" x="13" y="10" width="481" height="347"/>
                        <font key="font" metaFont="system"/>
                        <tabViewItems>
                            <tabViewItem label="Credits" identifier="1" id="Gza-T0-wus">
                                <view key="view" id="dP5-Xk-HCz">
                                    <rect key="frame" x="10" y="33" width="461" height="301"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ERb-jn-2kG">
                                            <rect key="frame" x="15" y="276" width="189" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="XTads - a TADS interpreter" id="WYe-4F-b1p">
                                                <font key="font" metaFont="systemBold" size="14"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Jds-am-Fm2">
                                            <rect key="frame" x="15" y="260" width="223" height="16"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Copyright (C) 2015, 2021 Rune Berg" id="gc4-dm-kAd">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="6h1-nP-lMO">
                                            <rect key="frame" x="15" y="232" width="310" height="16"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="TADS Copyright (C) 1988, 2016 Michael J. Roberts" id="Nfs-1C-FHX">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="VKP-xS-81L">
                                            <rect key="frame" x="15" y="204" width="431" height="16"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Contains code from QTads and FrobTADS, by Nikos Chantziaras" id="A3n-Lp-qOE">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="HQC-n7-xUq">
                                            <rect key="frame" x="15" y="176" width="71" height="16"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Thank you:" id="qJo-0M-txF">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <scrollView autohidesScrollers="YES" horizontalLineScroll="10" horizontalPageScroll="10" verticalLineScroll="10" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8kB-a5-rcY" userLabel="Thank you text view">
                                            <rect key="frame" x="17" y="17" width="427" height="153"/>
                                            <clipView key="contentView" drawsBackground="NO" id="sAo-Ub-dpB">
                                                <rect key="frame" x="1" y="1" width="425" height="151"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                <subviews>
                                                    <textView importsGraphics="NO" verticallyResizable="YES" usesFontPanel="YES" findStyle="panel" continuousSpellChecking="YES" allowsUndo="YES" usesRuler="YES" allowsNonContiguousLayout="YES" quoteSubstitution="YES" dashSubstitution="YES" spellingCorrection="YES" smartInsertDelete="YES" id="tuh-3p-GES">
                                                        <rect key="frame" x="0.0" y="0.0" width="425" height="151"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                        <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                        <size key="minSize" width="425" height="151"/>
                                                        <size key="maxSize" width="463" height="10000000"/>
                                                        <color key="insertionPointColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                        <connections>
                                                            <binding destination="jHO-tM-MSZ" name="attributedString" keyPath="selection.thankYouText" id="YLD-cC-i0R"/>
                                                        </connections>
                                                    </textView>
                                                </subviews>
                                            </clipView>
                                            <constraints>
                                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="148" id="J3a-uk-WhO"/>
                                            </constraints>
                                            <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="YES" id="BB7-V2-rxQ">
                                                <rect key="frame" x="-100" y="-100" width="87" height="18"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </scroller>
                                            <scroller key="verticalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="4CS-lD-6WM">
                                                <rect key="frame" x="411" y="4" width="15" height="143"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </scroller>
                                        </scrollView>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="Jds-am-Fm2" firstAttribute="top" secondItem="ERb-jn-2kG" secondAttribute="bottom" id="5YH-64-cV8"/>
                                        <constraint firstItem="8kB-a5-rcY" firstAttribute="top" secondItem="HQC-n7-xUq" secondAttribute="bottom" constant="6" id="DU0-eq-OEr"/>
                                        <constraint firstItem="ERb-jn-2kG" firstAttribute="top" secondItem="dP5-Xk-HCz" secondAttribute="top" constant="8" id="DfZ-UV-adh"/>
                                        <constraint firstAttribute="trailing" secondItem="VKP-xS-81L" secondAttribute="trailing" constant="17" id="EOO-PK-53X"/>
                                        <constraint firstItem="6h1-nP-lMO" firstAttribute="top" secondItem="Jds-am-Fm2" secondAttribute="bottom" constant="12" id="JQx-BG-lDa"/>
                                        <constraint firstAttribute="trailing" secondItem="8kB-a5-rcY" secondAttribute="trailing" constant="17" id="NWb-Vh-Jlu"/>
                                        <constraint firstItem="VKP-xS-81L" firstAttribute="top" secondItem="6h1-nP-lMO" secondAttribute="bottom" constant="12" id="Nsm-6d-tVA"/>
                                        <constraint firstAttribute="bottom" secondItem="8kB-a5-rcY" secondAttribute="bottom" constant="17" id="SIL-uI-3eZ"/>
                                        <constraint firstItem="6h1-nP-lMO" firstAttribute="leading" secondItem="Jds-am-Fm2" secondAttribute="leading" id="bRs-ac-ueN"/>
                                        <constraint firstItem="HQC-n7-xUq" firstAttribute="top" secondItem="VKP-xS-81L" secondAttribute="bottom" constant="12" id="drf-EL-VoH"/>
                                        <constraint firstItem="ERb-jn-2kG" firstAttribute="leading" secondItem="dP5-Xk-HCz" secondAttribute="leading" constant="17" id="jme-93-Hz0"/>
                                        <constraint firstItem="HQC-n7-xUq" firstAttribute="leading" secondItem="VKP-xS-81L" secondAttribute="leading" id="mKa-jl-3iR"/>
                                        <constraint firstItem="8kB-a5-rcY" firstAttribute="leading" secondItem="HQC-n7-xUq" secondAttribute="leading" id="mdB-p0-8i3"/>
                                        <constraint firstItem="VKP-xS-81L" firstAttribute="leading" secondItem="6h1-nP-lMO" secondAttribute="leading" id="vVX-bb-1Ty"/>
                                        <constraint firstItem="Jds-am-Fm2" firstAttribute="leading" secondItem="ERb-jn-2kG" secondAttribute="leading" id="xl0-Sb-WvW"/>
                                    </constraints>
                                </view>
                            </tabViewItem>
                            <tabViewItem label="Versions" identifier="2" id="0aL-UD-JNH">
                                <view key="view" id="Y34-z2-sZV">
                                    <rect key="frame" x="10" y="33" width="461" height="301"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ymY-Si-8Js">
                                            <rect key="frame" x="15" y="276" width="93" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="XTads version:" id="ygy-A2-CCC">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ol7-AI-xkg">
                                            <rect key="frame" x="15" y="247" width="124" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="TADS 2 VM version:" id="2ie-kg-OPD">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="gZU-gf-mJw">
                                            <rect key="frame" x="15" y="228" width="124" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="TADS 3 VM version:" id="06Z-LT-8r9">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="pDb-Av-GRC">
                                            <rect key="frame" x="161" y="276" width="166" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="replace with XTads version" id="TZs-bV-Vfp">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                            <connections>
                                                <binding destination="jHO-tM-MSZ" name="value" keyPath="selection.xtadsVersion" id="IAs-c4-9VA"/>
                                            </connections>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="nFi-nq-pk5">
                                            <rect key="frame" x="161" y="247" width="169" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="replace with T2 VM version" id="0Ub-m0-QID">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                            <connections>
                                                <binding destination="jHO-tM-MSZ" name="value" keyPath="selection.tads2VmVersion" id="3By-Kb-vC0"/>
                                            </connections>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Efi-B7-ERS">
                                            <rect key="frame" x="161" y="228" width="169" height="17"/>
                                            <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="replace with T3 VM version" id="QWZ-wy-FQ7">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                            <connections>
                                                <binding destination="jHO-tM-MSZ" name="value" keyPath="selection.tads3VmVersion" id="UCx-QB-mRW"/>
                                            </connections>
                                        </textField>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="pDb-Av-GRC" firstAttribute="leading" secondItem="ymY-Si-8Js" secondAttribute="trailing" constant="57" id="24x-Co-17j"/>
                                        <constraint firstItem="ymY-Si-8Js" firstAttribute="top" secondItem="Y34-z2-sZV" secondAttribute="top" constant="8" id="54K-Mk-JzJ"/>
                                        <constraint firstItem="Ol7-AI-xkg" firstAttribute="top" secondItem="ymY-Si-8Js" secondAttribute="bottom" constant="12" id="5R2-J0-OQ5"/>
                                        <constraint firstItem="ymY-Si-8Js" firstAttribute="leading" secondItem="Y34-z2-sZV" secondAttribute="leading" constant="17" id="7cq-G6-DFS"/>
                                        <constraint firstItem="nFi-nq-pk5" firstAttribute="leading" secondItem="Ol7-AI-xkg" secondAttribute="trailing" constant="26" id="CWj-M8-en9"/>
                                        <constraint firstItem="gZU-gf-mJw" firstAttribute="leading" secondItem="Ol7-AI-xkg" secondAttribute="leading" id="MUA-Pn-XmQ"/>
                                        <constraint firstItem="Efi-B7-ERS" firstAttribute="baseline" secondItem="gZU-gf-mJw" secondAttribute="baseline" id="PBW-0O-fap"/>
                                        <constraint firstItem="Ol7-AI-xkg" firstAttribute="leading" secondItem="ymY-Si-8Js" secondAttribute="leading" id="ZaB-sG-MWa"/>
                                        <constraint firstItem="gZU-gf-mJw" firstAttribute="top" secondItem="Ol7-AI-xkg" secondAttribute="bottom" constant="2" id="fWn-l5-a93"/>
                                        <constraint firstItem="pDb-Av-GRC" firstAttribute="baseline" secondItem="ymY-Si-8Js" secondAttribute="baseline" id="heY-k7-TQ2"/>
                                        <constraint firstItem="nFi-nq-pk5" firstAttribute="baseline" secondItem="Ol7-AI-xkg" secondAttribute="baseline" id="k16-8U-4Dt"/>
                                        <constraint firstItem="Efi-B7-ERS" firstAttribute="leading" secondItem="gZU-gf-mJw" secondAttribute="trailing" constant="26" id="pJV-8c-LeE"/>
                                    </constraints>
                                </view>
                            </tabViewItem>
                            <tabViewItem label="License" identifier="" id="1Ub-ti-mmR">
                                <view key="view" id="72C-Xg-5ox">
                                    <rect key="frame" x="10" y="33" width="461" height="301"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <textField verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="6nt-vd-gB4">
                                            <rect key="frame" x="15" y="259" width="431" height="34"/>
                                            <textFieldCell key="cell" controlSize="mini" sendsActionOnEndEditing="YES" title="You can redistribute and/or modify XTads under the terms of the HTML TADS Freeware Source Code License as shown below:" id="abq-CA-vIp">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <scrollView autohidesScrollers="YES" horizontalLineScroll="10" horizontalPageScroll="10" verticalLineScroll="10" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WMt-7u-cH3">
                                            <rect key="frame" x="17" y="17" width="427" height="234"/>
                                            <clipView key="contentView" drawsBackground="NO" id="KEy-MS-yvU">
                                                <rect key="frame" x="1" y="1" width="425" height="232"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <subviews>
                                                    <textView importsGraphics="NO" verticallyResizable="YES" usesFontPanel="YES" findStyle="panel" continuousSpellChecking="YES" allowsUndo="YES" usesRuler="YES" allowsNonContiguousLayout="YES" quoteSubstitution="YES" dashSubstitution="YES" spellingCorrection="YES" smartInsertDelete="YES" id="INm-1W-YsQ">
                                                        <rect key="frame" x="0.0" y="0.0" width="425" height="232"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                        <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                        <size key="minSize" width="425" height="232"/>
                                                        <size key="maxSize" width="463" height="10000000"/>
                                                        <attributedString key="textStorage">
                                                            <fragment content="aaa">
                                                                <attributes>
                                                                    <color key="NSColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                                                    <font key="NSFont" size="12" name="AndaleMono"/>
                                                                    <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                                </attributes>
                                                            </fragment>
                                                        </attributedString>
                                                        <color key="insertionPointColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                        <attributedString key="userComments">
                                                            <fragment content="Andale Mono">
                                                                <attributes>
                                                                    <font key="NSFont" size="11" name="AndaleMono"/>
                                                                    <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                                </attributes>
                                                            </fragment>
                                                        </attributedString>
                                                        <connections>
                                                            <binding destination="jHO-tM-MSZ" name="attributedString" keyPath="selection.licenseText" id="T3z-cI-Qfs"/>
                                                        </connections>
                                                    </textView>
                                                </subviews>
                                            </clipView>
                                            <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="YES" id="DYV-e2-7gk">
                                                <rect key="frame" x="-100" y="-100" width="87" height="18"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </scroller>
                                            <scroller key="verticalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="t1f-Qa-anI">
                                                <rect key="frame" x="411" y="1" width="15" height="237"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </scroller>
                                        </scrollView>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="WMt-7u-cH3" firstAttribute="leading" secondItem="6nt-vd-gB4" secondAttribute="leading" id="BLM-jr-Iix"/>
                                        <constraint firstItem="WMt-7u-cH3" firstAttribute="width" secondItem="6nt-vd-gB4" secondAttribute="width" id="NiE-cs-rQG"/>
                                        <constraint firstItem="WMt-7u-cH3" firstAttribute="top" secondItem="6nt-vd-gB4" secondAttribute="bottom" constant="8" id="akp-cb-2jE"/>
                                        <constraint firstAttribute="trailing" secondItem="6nt-vd-gB4" secondAttribute="trailing" constant="17" id="cm5-sg-bK1"/>
                                        <constraint firstAttribute="bottom" secondItem="WMt-7u-cH3" secondAttribute="bottom" constant="17" id="dSQ-A8-bpc"/>
                                        <constraint firstItem="6nt-vd-gB4" firstAttribute="leading" secondItem="72C-Xg-5ox" secondAttribute="leading" constant="17" id="xOg-BN-nqp"/>
                                        <constraint firstItem="6nt-vd-gB4" firstAttribute="top" secondItem="72C-Xg-5ox" secondAttribute="top" constant="8" id="xpc-T9-xZV"/>
                                    </constraints>
                                </view>
                            </tabViewItem>
                            <tabViewItem label="Contact" identifier="" id="lVt-7j-m3u">
                                <view key="view" id="iTg-rH-wfQ">
                                    <rect key="frame" x="10" y="33" width="461" height="301"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <textField verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="bNd-ow-LbR">
                                            <rect key="frame" x="15" y="276" width="431" height="17"/>
                                            <textFieldCell key="cell" controlSize="mini" sendsActionOnEndEditing="YES" title="Bug reports, questions, suggestions, etc.:" id="Puy-YB-dkF">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Mbv-9U-kdn" customClass="XTTextFieldWithLink">
                                            <rect key="frame" x="39" y="251" width="81" height="17"/>
                                            <textFieldCell key="cell" controlSize="mini" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="author-email" allowsEditingTextAttributes="YES" id="g12-Mj-ZB0">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="KDt-fn-GfS">
                                            <rect key="frame" x="15" y="218" width="113" height="17"/>
                                            <textFieldCell key="cell" controlSize="mini" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="XTads homepage:" id="Kl2-NP-ySc">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="b7o-QH-ZZK" customClass="XTTextFieldWithLink">
                                            <rect key="frame" x="39" y="193" width="107" height="17"/>
                                            <textFieldCell key="cell" controlSize="mini" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="none yet - TODO" id="eHC-Ws-Zw3">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="w9F-av-r3n">
                                            <rect key="frame" x="15" y="160" width="109" height="17"/>
                                            <textFieldCell key="cell" controlSize="mini" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="TADS homepage:" id="TQs-jE-HMd">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                        <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" allowsCharacterPickerTouchBarItem="YES" translatesAutoresizingMaskIntoConstraints="NO" id="aOK-RT-jMx" customClass="XTTextFieldWithLink">
                                            <rect key="frame" x="39" y="135" width="42" height="17"/>
                                            <textFieldCell key="cell" controlSize="mini" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="TODO" id="na1-nO-Ba8">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                        </textField>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="bNd-ow-LbR" secondAttribute="trailing" constant="17" id="8jb-T1-k0X"/>
                                        <constraint firstItem="KDt-fn-GfS" firstAttribute="top" secondItem="Mbv-9U-kdn" secondAttribute="bottom" constant="16" id="Ggf-L0-cpx"/>
                                        <constraint firstItem="KDt-fn-GfS" firstAttribute="leading" secondItem="bNd-ow-LbR" secondAttribute="leading" id="LOV-mV-djg"/>
                                        <constraint firstItem="Mbv-9U-kdn" firstAttribute="top" secondItem="bNd-ow-LbR" secondAttribute="bottom" constant="8" id="M0B-HO-BWa"/>
                                        <constraint firstItem="Mbv-9U-kdn" firstAttribute="leading" secondItem="bNd-ow-LbR" secondAttribute="leading" constant="24" id="Mhw-7l-4CM"/>
                                        <constraint firstItem="b7o-QH-ZZK" firstAttribute="top" secondItem="KDt-fn-GfS" secondAttribute="bottom" constant="8" id="Srv-Ys-Crf"/>
                                        <constraint firstItem="bNd-ow-LbR" firstAttribute="top" secondItem="iTg-rH-wfQ" secondAttribute="top" constant="8" id="Woe-dF-Bq2"/>
                                        <constraint firstItem="aOK-RT-jMx" firstAttribute="top" secondItem="w9F-av-r3n" secondAttribute="bottom" constant="8" id="ewl-Xt-S4b"/>
                                        <constraint firstItem="b7o-QH-ZZK" firstAttribute="leading" secondItem="Mbv-9U-kdn" secondAttribute="leading" id="h6a-am-4Dw"/>
                                        <constraint firstItem="aOK-RT-jMx" firstAttribute="leading" secondItem="b7o-QH-ZZK" secondAttribute="leading" id="i4M-YH-R9R"/>
                                        <constraint firstItem="w9F-av-r3n" firstAttribute="top" secondItem="b7o-QH-ZZK" secondAttribute="bottom" constant="16" id="iqi-Mb-GJr"/>
                                        <constraint firstItem="bNd-ow-LbR" firstAttribute="leading" secondItem="iTg-rH-wfQ" secondAttribute="leading" constant="17" id="oZA-IX-ZVC"/>
                                        <constraint firstItem="w9F-av-r3n" firstAttribute="leading" secondItem="KDt-fn-GfS" secondAttribute="leading" id="q7z-EM-qkw"/>
                                    </constraints>
                                </view>
                            </tabViewItem>
                        </tabViewItems>
                    </tabView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="YHy-Ip-mop" secondAttribute="bottom" constant="20" id="8nd-St-ht3"/>
                    <constraint firstItem="YHy-Ip-mop" firstAttribute="top" secondItem="EiT-Mj-1SZ" secondAttribute="top" constant="12" id="Pr2-86-FrW"/>
                    <constraint firstAttribute="trailing" secondItem="YHy-Ip-mop" secondAttribute="trailing" constant="20" id="o8F-lN-Ef3"/>
                    <constraint firstItem="YHy-Ip-mop" firstAttribute="leading" secondItem="EiT-Mj-1SZ" secondAttribute="leading" constant="20" id="xvZ-h1-BTO"/>
                </constraints>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="mRm-wk-6HJ"/>
            </connections>
            <point key="canvasLocation" x="258.5" y="444.5"/>
        </window>
        <objectController objectClassName="XTAbout" id="jHO-tM-MSZ" userLabel="About object controller">
            <connections>
                <binding destination="-2" name="contentObject" keyPath="self.about" id="RFt-ji-ESM"/>
            </connections>
        </objectController>
        <userDefaultsController representsSharedInstance="YES" id="ZWZ-iU-bi6"/>
    </objects>
</document>
